uuid: d367bdfc-5b2c-47f6-985f-40c5dfe92ab4
langcode: es
status: true
dependencies:
  config:
    - node.type.article
id: node.article
target_entity_type_id: node
target_bundle: article
default_langcode: site_default
language_alterable: false
